<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pre - Fresh - Learning Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Menu header  -->
  <header>
    <nav class="navbar navbar-expand-lg navbar-light fixed-top mx-5 px-5">
      <a href="#" class="navbar-brand">
        <img src="images/logo-fresh.png" alt="" width="60px">
      </a>
      <div class="collapse navbar-collapse form-inline pading-left mr-auto">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active mr-3">
            <a class="nav-link text-uppercase" href="#">courses</a>
          </li>
          <li class="nav-item mr-3">
            <a class="nav-link text-uppercase" href="#">teachers</a>
          </li>
          <li class="nav-item mr-3">
            <a class="nav-link text-uppercase" href="#">docs</a>
          </li>
          <button class="btn btn-primary text-uppercase rounded-pill shadow-sm rounded">
            login
          </button>
        </ul>
      </div>
    </nav>
  </header>
  <!-- 2. Highlight section -->
  <div class="container-fluid slide-body">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-11 mx-auto">
          <div class="row">
            <div class="col-md-6 mx-auto">
              <h1>Welcome to Fresh Mobile App</h1>
              <p>Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses
                and 1 million students.
                Instructor and expertly crafted courses,
                designed for the modern students and entrepreneur.
              </p>
              <p>Download the app now:</p>
              <div class="row">
                <div class="col-sm-4">
                  <button class="btn btn-lg btn-primary rounded-pill text-uppercase"><i class="fab fa-apple"></i> app
                    store</button>
                </div>
                <div class="col-sm-8">
                  <button class="btn btn-lg btn-primary rounded-pill text-uppercase"><i class="fab fa-google-play"></i>
                    google play</button>
                </div>
              </div>
            </div>
            <div class="col-md-5 mx-auto">
              <img src="images/holding-phone.svg" alt="" width="80%">
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Feature section -->
  <div class="container-fluid feature-section py-5 ">
    <div class="transform bg-light mt-3"></div>
    <div class="row">
      <div class="col-md-10 mx-auto">
        <div class="row">
          <div class="col-md-4">
            <img id="phone-img" src="images/screenshot-phone.png" alt="" width="70%">
          </div>
          <div class="col-md-4 ">
            <div class="row mt-5">
              <div class="col-md-2">
                <i class="fas fa-universal-access fa-lg"></i>
              </div>
              <div class="col-md-10">
                <h6>Accessible</h6>
                <span>Built with accessibility in mind and following best practices.
                </span>
              </div>
            </div>
            <div class="row mt-5">
              <div class="col-md-2">
                <i class="fas fa-book fa-lg"></i>
              </div>
              <div class="col-md-10">
                <h6>Thousand courses</h6>
                <span>More than 1600 courses from the most popular Teachers in the world.
                </span>
              </div>
            </div>
            <div class="row mt-5">
              <div class="col-md-2">
                <i class="fas fa-building fa-lg"></i>
              </div>
              <div class="col-md-10">
                <h6>Easy to use</h6>
                <span>Easily customize your profile and your learning center.
                </span>
              </div>
            </div>
          </div>
          <div class="col-md-4 ">
            <div class="row mt-5">
              <div class="col-md-2">
                <i class="fas fa-mobile-alt fa-lg"></i>
              </div>
              <div class="col-md-10">
                <h6>Mobile First</h6>
                <span>Get best experience with mobile first User Interface.
                </span>
              </div>
            </div>
            <div class="row mt-5">
              <div class="col-md-2">
                <i class="fas fa-download fa-lg"></i>
              </div>
              <div class="col-md-10">
                <h6>Content up to date</h6>
                <span>The content often be up to date by teachers.
                </span>
              </div>
            </div>
            <div class="row mt-5">
              <div class="col-md-2">
                <i class="fas fa-user fa-lg"></i>
              </div>
              <div class="col-md-10">
                <h6>Many ways to login</h6>
                <span>Login with email, account or facebook.
                </span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <hr>
    <!-- Customer saying section -->
    <h3 class="text-center">What our customers are saying…</h3>
    <div class="row mt-5">
      <div class="col-md-10 mx-auto">
        <div class="row">
          <div class="col-md-4 ">
            <div class="card text-center" style="width: 18rem">
              <img class="rounded-circle" src="images/customers/leo-gill.jpg" alt="leo gill" width="40%">
              <div class="card-body">
                <p class="card-text">This app is awesome! We've seen amazing results already.</p>
                <h5 class="text-uppercase">leo gill</h5>
              </div>
            </div>
          </div>
          <div class="col-md-4 ">
            <div class="card text-center" style="width: 18rem">
              <img class="rounded-circle" src="images/customers/renee-sims.jpg" alt="leo gill" width="40%">
              <div class="card-body">
                <p class="card-text">It really saves me time and effort.
                  This app is exactly what our business has been lacking.
                </p>
                <h5 class="text-uppercase">renee sims</h5>
              </div>
            </div>
          </div>
          <div class="col-md-4 ">
            <div class="card text-center" style="width: 18rem">
              <img class="rounded-circle" src="images/customers/dallas-kwok.jpg" alt="leo gill" width="40%">
              <div class="card-body">
                <p class="card-text">This app impressed me on multiple levels.</p>
                <h5 class="text-uppercase">dallas kwok</h5>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <hr>
    <!-- Simple pricing -->
    <h3 class="text-center">Simple pricing</h3>
    <div class="row mt-5">
      <div class="col-md-6 mx-auto">
        <div class="row">
          <div class="col-md-6">
            <div class="card text-center mt-3" style="width: 18rem">
              <h6 class="card-subtitle my-2">Starter</h6>
              <h5 class="card-title my-2">Free</h5>
              <p>forerver</p>
              <div class="card-footer text-left">
                <p><i class="far fa-check-circle"></i> Custom login</p>
                <p><i class="far fa-check-circle"></i> Access 100+ free courses</p>
                <p><i class="far fa-check-circle"></i> 2 hours learning continuously</p>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="card text-center mt-3" style="width: 18rem">
              <h6 class="card-subtitle my-2">Professional</h6>
              <h5 class="card-title my-2">$9</h5>
              <p>per month</p>
              <div class="card-footer text-left">
                <p><i class="far fa-check-circle"></i> All Starter features</p>
                <p><i class="far fa-check-circle"></i> Access 50+ premium cours</p>
                <p><i class="far fa-check-circle"></i> 24 hours learning continuously</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <hr>
    <!-- Download now -->
    <h3 class="text-center">Download now</h3>
    <div class="row mt-5">
      <div class="col-md-4 mx-auto">
        <div class="row">
          <div class="col-md-6 ">
            <button class="btn btn-primary rounded-pill text-uppercase">
              <i class="fab fa-apple"></i> app
              store</button>
          </div>
          <div class="col-md-6 ">
            <button class="btn btn-primary rounded-pill text-uppercase">
              <i class="fab fa-google-play"></i>
              google play</button>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Footer section -->
  <footer class="text-left text-lg-start mt-5">
    <div class="row">
      <div class="col-md-11 mx-auto">
        <div class="row">
          <div class="col-md-3 mx-auto">
            <h5>Fresh Mobile App</h5>
            <p>Fresh Mobile App is an Education app built on React Native</p>
          </div>
          <div class="col-md-2">
            <h5>About</h5>
            <p>About Us</p>
            <p>Team</p>
            <p>Blog</p>
          </div>
          <div class="col-md-2">
            <h5>Services</h5>
            <p>Design</p>
            <p>Themes</p>
            <p>Branding</p>
          </div>
          <div class="col-md-2">
            <h5>Help</h5>
            <p>FAQs</p>
            <p>Docs</p>
            <p>Tutorials</p>
          </div>
          <div class="col-md-2">
            <h5>Contact</h5>
            <p>Contact</p>
            <p>Email</p>
            <p>Chat</p>
          </div>
        </div>
      </div>
    </div>
  </footer>

  <hr class="hr-footer">
  <div class="row">
    <div class="col-md-10 mx-auto">
      <div class="row">
        <div class="col-md-3 mr-auto">
          <p>CopyRight <i class="far fa-copyright"></i> 2022</p>
        </div>
      </div>
    </div>
  </div>

</body>

</html>